compile.on.save=false
do.depend=false
do.jar=true
file.reference.jcalendar-1.3.3.jar=C:\\Documents and Settings\\Usuario\\Mis documentos\\Downloads\\AZETA_REM_2012.02.10_20.45_Sonia\\jcalendar-1.3.3.jar
javac.debug=true
javadoc.preview=true
jaxws.endorsed.dir=C:\\NetBeans 6.5.1\\java2\\modules\\ext\\jaxws21\\api:C:\\NetBeans 6.5.1\\ide10\\modules\\ext\\jaxb\\api
user.properties.file=C:\\Users\\mj\\.netbeans\\6.5\\build.properties
